/* GENERAL */
body.domain-inno-display .bg-color{background-image:linear-gradient(134deg,#3ab7ed 18%,#126ee5 93%);}
body.domain-inno-display .link-color{color:#42b8eb;}
/* body.domain-inno-display a:hover,body.domain-inno-display a:focus{color:#42b8eb!important;background: transparent;outline: none;} */
body.domain-inno-display a:hover,body.domain-inno-display a:focus{outline: none;}
body.domain-inno-display .title-border h2:after,body.domain-inno-display .title-border-left h2:after,body.domain-inno-display .page-header:after,body.domain-inno-display .title-border .section-title-border:after{background-color:#42b8eb;}
body.domain-inno-display .back-link a:hover,body.domain-inno-display .back-link a:focus{color:#232f45;}
/* HEADER */
body.domain-inno-display .navbar-nav > li > a:hover,body.domain-inno-display .navbar-nav > li > span:hover,body.domain-inno-display .navbar-nav > li > a:focus,body.domain-inno-display .navbar-nav > li > span:focus,body.domain-inno-display .ultimenu .ultimenu__link:hover,body.domain-inno-display .ultimenu .ultimenu__link:focus,body.domain-inno-display .ultimenu .ultimenu__item.has-ultimenu > .ultimenu__link.is-active:hover{border-bottom:3px solid #42b8eb;color:#7f8897;}
body.domain-inno-display .navbar-nav > li > a.is-active{border-bottom:3px solid #42b8eb;color:#7f8897;}
body.domain-inno-display .ultimenu .ultimenu__link.is-active{border-bottom:3px solid #42b8eb;}
body.domain-inno-display .nos-segments-block .nos-segments .segments-title:before{content: "";width:90px;height:90px;background:transparent url('../images/monogram-blue-negative.svg') no-repeat scroll center/100% auto;display:block;margin:0 auto 9px;}
body.domain-inno-display .nos-segments-block .nos-segments .segments-title{color:#42b8eb;}
body.path-frontpage.domain-inno-display .navbar .sitelogo .logo{background:none;}
body.domain-inno-display .navbar .sitelogo .logo{background:transparent url('../images/logo-inno-display-blue.svg') no-repeat scroll center/100% auto;}
/* body.domain-inno-display .ultimenu .ultimenu__item.has-ultimenu{position:relative;} */
body.domain-inno-display .ultimenu__flyout{border-color:#42b8eb;left:50%;transform:translateX(-50%);padding:0;}
body.domain-inno-display .ultimenu__flyout .ultimenu__region .ultimenusub .menu{float:none;}
body.domain-inno-display .ultimenu__flyout .ultimenu__region .ultimenusub .menu li{float:none;margin-bottom:10px;}
body.domain-inno-display .ultimenu__flyout .ultimenu__region .ultimenusub .menu li a,body.domain-inno-display .ultimenu__flyout .ultimenu__region .ultimenusub .menu li span{font-size:16px;color:#7f8897!important;transition:all 0.2s ease;border-left:5px solid transparent;border-bottom:0;text-transform:none;margin:0;font-weight:normal;line-height:normal;letter-spacing:normal;padding:0 0 0 8px;width:100%!important;}
body.domain-inno-display .ultimenu__flyout .ultimenu__region .ultimenusub .menu li a:hover,body.domain-inno-display .ultimenu__flyout .ultimenu__region .ultimenusub .menu li span:hover,body.domain-inno-display .ultimenu__flyout .ultimenu__region .ultimenusub .menu li a.is-active{border-left:5px solid #42b8eb;font-weight:900;background-color:transparent;border-bottom:0;font-size:16px;}
/* html.is-ultidesktop body.domain-inno-display .ultimenu > li .ultimenu__flyout,html.is-ultimenu--active body.domain-inno-display .ultimenu > li .ultimenu__flyout{top:46px;} */

/* body.domain-inno-display .ultimenu li:hover > .ultimenu__flyout .ultimenu__region{padding:0 20px;} */
body.domain-inno-display .ultimenu .ultimenu__item.is-active-trail.has-ultimenu > .ultimenu__link{border-bottom:3px solid #42b8eb;}
body.domain-inno-display .ultimenu .ultimenu__item.is-active-trail.has-ultimenu > .ultimenu__link.is-active{border-bottom:3px solid transparent;}
body.domain-inno-display .sitelogo a img{height:37px;}
/* HOMEPAGE */
body.domain-inno-display .cas-wrapper{color:#ffffff;}
body.domain-inno-display .cas-wrapper:hover{color:#ffffff;}
body.domain-inno-display .cas-section .view-footer a{background:transparent url('../images/blue-arrow.svg') no-repeat scroll right center/24px auto;}
body.domain-inno-display .pager__item a.button{background-image:linear-gradient(134deg,#3ab7ed 18%,#126ee5 93%);color:#ffffff;}
body.domain-inno-display .pager__item a.button:hover{background-image:linear-gradient(0deg,#42b8eb,#42b8eb);color:#ffffff;}
body.domain-inno-display .cas-wrapper .view-more img{width:24px!important;}
body.domain-inno-display .cas-section .views-slideshow-controls-bottom .views_slideshow_controls_text span.views_slideshow_controls_text_next a{background:transparent url('../images/arrow-right-blue.svg') no-repeat scroll center/100% auto;}
body.domain-inno-display .cas-section .views-slideshow-controls-bottom .views_slideshow_controls_text span.views_slideshow_controls_text_previous a{background:transparent url('../images/arrow-left-blue.svg') no-repeat scroll center/100% auto;}
body.domain-inno-display .cas-wrapper .cas-title{background-image:url(../images/icon-case-blue.svg);}
.view-id-nos_solutions.view-display-id-block_1 .views-field-nothing .field-content{display:flex;}
/* CAS DETAIL */
body.domain-inno-display .slick__arrow button{background-image:linear-gradient(134deg,#3ab7ed 18%,#126ee5 93%);}
body.domain-inno-display .slick-prev:hover,body.domain-inno-display .slick-prev:focus,body.domain-inno-display .slick-next:hover,body.domain-inno-display .slick-next:focus{background-image:linear-gradient(0deg,#42b8eb,#42b8eb);}
body.domain-inno-display .slick-prev:before{background-image:url('../images/back-arrow-blue.svg');}
body.domain-inno-display .slick-next:before{background-image:url('../images/next-arrow-blue.svg');}
/* ABOUT US */
body.domain-inno-display .about-us-block-link a.case{background-image:url(../images/case-banner-blue.png);color:#ffffff;}
body.domain-inno-display .about-us-block-link a.expertise{color:#ffffff;}
/* SOLUTION DETAIL */
body.page-node-type-solutions .main-container{width:100%;padding:0;}
body.page-node-type-solutions .main-container > .row{margin:0;}
body.page-node-type-solutions .main-container > .row > .col-sm-12{padding:0;}
.solutions-detail-wrapper{padding:34px 0 87px;background:transparent url('../images/nos-expertise-monogram.svg') no-repeat scroll 109.8% -40px/580px auto;}
.solutions-detail-wrapper .solution-title{font-size:22px;font-weight:600;}
.solutions-detail-wrapper .solutions-description-block{display:flex;align-items:center;justify-content:center;}
.solutions-detail-wrapper .solution-description{font-size:16px;line-height:1.57;color:#7f8897;width:350px;max-width:100%;margin:0 auto;}
.solutions-detail-wrapper > .container{display:flex;align-items:center;}
.solutions-detail-wrapper .page-header{margin:0;}
.solutions-detail-wrapper .title{font-size:24px;font-weight:300;color:rgba(35,47,69,0.5);text-align:center;}
.solutions-detail-wrapper .solution-title-block{margin-bottom:84px;}
.associated-services{padding:68px 0 23px;}
.nos-modeles{padding:58px 0 75px;background-color:#f8f9fa;}
.nos-modeles .block-title{margin-bottom:66px;}
.product-wrapper{display:block;background-color:#ffffff;padding:34px 30px 40px 42px;text-align:left;}
.product-wrapper .product-image img{max-width:275px;max-height:165px;width:auto;height:auto;margin:0 auto 23px;}
.product-wrapper .product-description-block{margin-bottom:30px;}
.product-wrapper .product-description-block .product-title{font-size:22px;font-weight:600;color:#232f45;line-height:1.36;margin-bottom:10px;}
.product-wrapper .product-description-block .product-description{font-size:14px;line-height:1.57;color:#7f8897;}
body.domain-inno-display .product-wrapper .product-link{font-size:14px;font-weight:600;line-height:2.29;text-transform:uppercase;padding-right:34px;background:transparent url('../images/blue-arrow.svg') no-repeat scroll right center/24px auto;display:inline-block;}
.product-view-block .views-row{margin-bottom:30px;}
.product-view-block .views-infinite-scroll-content-wrapper{display:flex;flex-wrap:wrap;}
.associated-services .block-title{margin-bottom:55px;}
.product-view-block{position:relative;}
.download-file-block{display:none;}
.product-view-block .download-file-block{display:block;}
.product-view-block .view-header{position:absolute;right:31px;top:-122px;}
/* PRODUCT DETAIL */
body.page-node-type-product .main-container{width:100%;padding:0;}
body.page-node-type-product .main-container > .row{margin:0;}
body.page-node-type-product .main-container > .row > .col-sm-12{padding:0;}
.product-detail-wrapper{padding:34px 0 0;}
.product-detail-wrapper .page-header{margin:0;}
.product-detail-wrapper .title{font-size:24px;font-weight:300;color:rgba(35,47,69,0.5);text-align:center;}
.product-detail-wrapper .product-title-block{margin-bottom:84px;}
.product-detail-wrapper .product-images-block{margin-bottom:99px;}
.product-detail-wrapper .fonctionnalites{padding:45px 0 46px;background-color:#f8f9fa;}
.product-detail-wrapper .options{padding:45px 0 46px;}
.product-detail-wrapper .specifications-techniques{padding:45px 0 46px;background-color:#f8f9fa;}
.product-detail-wrapper .field--type-entity-reference-revisions .field--label{font-size:32px;line-height:1.66;font-weight:normal;}
.product-detail-wrapper .field--type-entity-reference-revisions .product-section-block .prodcut-section-title{font-size:22px;font-weight:600;color:#7f8897;}
.product-detail-wrapper .field--type-entity-reference-revisions .product-section-block .product-section-description{color:#7f8897;}
.product-detail-wrapper .field--type-entity-reference-revisions .field--items > .field--item{border-bottom:1px solid #dfe1e5;padding:10px 0 18px;}
.product-detail-wrapper .field--type-entity-reference-revisions .field--items > .field--item:last-child{border-bottom:0;}
.associated-product{padding:63px 0 101px;background:#f8f9fa url('../images/nos-expertise-monogram.svg') no-repeat scroll center -368px/926px auto;}
body.domain-inno-display .associated-product .slick__arrow button,body.domain-inno-display .associated-product .slick__arrow button:hover,body.domain-inno-display .associated-product .slick__arrow button:focus{background-image:none;}
body.domain-inno-display .associated-product .slick-prev:before{background-image:url(../images/back-arrow.svg);}
body.domain-inno-display .associated-product .slick-next:before{background-image:url(../images/next-arrow.svg);}
.associated-product .slick--skin--boxed .slide__content{border-bottom:0;border:0;margin:0;}
.associated-product .slick--skin--boxed .slide__content:hover{box-shadow:none;}
.associated-product .slick--skin--boxed-carousel .slide__caption{padding:0;}
.associated-product .block-title{margin-bottom:66px;}
.associated-product .slick--skin--boxed > .slick__slider > .slick-list{margin:0;}
.associated-product .slick-initialized .slick-slide{padding:0 15px;}
.associated-product .slick__arrow button.slick-prev{left:-54px;}
.associated-product .slick__arrow button.slick-next{right:-54px;}
.product-detail-wrapper .specifications-techniques .field--name-field-specifications-techniques{margin-bottom:19px;}
.download-file .custom-btn{padding:0 10px 0 15px;}
.download-file .custom-btn:after{content: "";background:transparent url('../images/arrow-down.svg') no-repeat scroll center/100% auto;width:20px;height:20px;display:inline-block;vertical-align:middle;margin-left:10px;}
/* CONTACT */
body.domain-inno-display .contact-left-section .contact-email a{color:#42b8eb;}
body.domain-inno-display .contact-left-section .contact-address{background:transparent url(../images/address-icon-blue.svg) no-repeat scroll left 3px/24px auto;}
body.domain-inno-display .contact-left-section .contact-email{background:transparent url('../images/mail-icon-blue.svg') no-repeat scroll left top/22px auto;}
/* FOOTER */
body.domain-inno-display .footer .first-row .region-first-row{display:flex;align-items:center;}
body.domain-inno-display .footer-menu .menu li > a:hover,body.domain-inno-display .footer-menu .menu li > a:focus,body.domain-inno-display .footer-menu .menu li > span:hover{color:#42b8eb;}
body.domain-inno-display .footer .block.inno-display-contact .field .phone-block a{background:transparent url(../images/phone-blue.svg) no-repeat scroll left center/13px auto;}
body.domain-inno-display .footer .block.inno-display-contact .field .email-block a{background:transparent url('../images/envelope-blue.svg') no-repeat scroll left center/14px auto;}
body.domain-inno-display .footer .block .field .phone-block a:hover{color:#42b8eb;}
body.domain-inno-display .social-links a{background-color:#42b8eb;}
body.domain-inno-display .social-links a:hover{background-color:#232f45;}
body.domain-inno-display .social-links a.linkedin{background:#42b8eb url('../images/linkedin-blue.svg') no-repeat scroll center/9px auto;}
body.domain-inno-display .social-links a.facebook{background:#42b8eb url('../images/facebook-blue.svg') no-repeat scroll center/6px auto;}
body.domain-inno-display .social-links a.twitter{background:#42b8eb url('../images/twitter-blue.svg') no-repeat scroll center/10px auto;}
body.domain-inno-display .social-links a.youtube{background:#42b8eb url('../images/youtube-blue.svg') no-repeat scroll center/12px auto;}
body.domain-inno-display .social-links a.instagram{background:#42b8eb url('../images/instagram-white.svg') no-repeat scroll center/10px 10px;}
body.domain-inno-display .social-links a.linkedin:hover{background:#232f45 url('../images/linkedin-blue-hover.svg') no-repeat scroll center/9px auto;}
body.domain-inno-display .social-links a.facebook:hover{background:#232f45 url('../images/facebook-blue-hover.svg') no-repeat scroll center/6px 12px;}
body.domain-inno-display .social-links a.twitter:hover{background:#232f45 url('../images/twitter-blue-hover.svg') no-repeat scroll center/10px auto;}
body.domain-inno-display .social-links a.youtube:hover{background:#232f45 url('../images/youtube-blue-hover.svg') no-repeat scroll center/12px auto;}
body.domain-inno-display .social-links a.instagram:hover{background:#232f45 url('../images/instagram-bleu-clair.svg') no-repeat scroll center/10px 10px;}
body.domain-inno-display .block.copyright-block .field a:hover{color:#42b8eb;}
/* lightbox implement*/
.modal-open .modal.popup-modal-custom {
	background: rgba(35, 47, 69, 0.85);

}

.popup-modal-custom .modal-dialog {
	max-width: 950px;
	margin: initial;
	top: 50%;
	width: 100%;
	left: 50%;
	transform: translate(-50%, -50%) !important;
	max-height: 550px;
	overflow-x: hidden;
	overflow-y: auto;
	scroll-behavior: smooth;
	scrollbar-width: thin;
}

.popup-modal-custom .modal-dialog .modal-content {
	padding: 0px;
	border: none;
	height: 100%;
	border-radius: 0px;
	box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.20);
}

.popup-modal-custom .modal-header {
	padding: 0;
	border-bottom: none;
}

.popup-modal-custom .close {
	margin: 0px;
	position: absolute;
	top: 18px;
	right: 18px;
	padding: 0px;
	width: 24px;
	height: 24px;
	box-shadow: none;
	border: none;
	z-index: 2;
	border-radius: 0px;
	outline: none !important;
	background: url('../images/popup-close.svg') no-repeat;
}

.modal-header .close {
	opacity: 1;
}

.popup-modal-custom .close span {
	font-size: 0px;
}

.popup-modal-custom .modal-body {
	padding: 0px;
}

.popup-modal-custom .modal-main-wrap {
	display: flex;
	column-gap: 68px;
}

.popup-modal-custom .modal-main-wrap .modal-left-sec {
	width: 460px;
	height: 550px;
}

.popup-modal-custom .popup-btn {
	padding-top: 30px;
}

.popup-modal-custom .popup-btn .custom-btn {
	width: fit-content;
}

.popup-modal-custom .modal-main-wrap .modal-left-sec img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.popup-modal-custom .modal-main-wrap .modal-right-sec h2 {
	font-size: 35px;
	font-weight: 600;
	line-height: 40px;
	color: #232F45;
	margin-bottom: 20px;
}

.popup-modal-custom .modal-main-wrap .modal-right-sec {
	max-width: 352px;
	display: flex;
	align-items: center;
}
.popup-modal-custom .modal-main-wrap .modal-right-sec p {
	max-width: 350px;
}

/* lightbox implement*/
/*slider image video */
.views_slideshow_cycle_teaser_section {
	height: 800px !important;

}

.views_slideshow_cycle_teaser_section .views-row {
	height: 100%;
}

.views_slideshow_cycle_teaser_section .views_slideshow_cycle_slide .video-block-custom {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.views_slideshow_cycle_teaser_section .views_slideshow_cycle_slide {
	height: 100% !important;
}

.slider-static-block-section {
	position: absolute;
	left: 15px;
	right: 0;
	bottom: 72px;
	display: flex;
}

.slider-static-block-section .slider-static-block {
	position: relative;
	width: 360px;
	max-width: 100%;
	padding: 30px 32px 30px 36px;
	z-index: 95;
	line-height: 1.14;
	display: flex;
	align-items: center;
	justify-content: center;
}

.slider-static-block-section .slider-static-block .slider-static-block-title {
	font-size: 35px;
	font-weight: 600;
	line-height: 40px;
	color: #ffffff;
	margin-bottom: 15px;
}

.slider-static-block-section .slider-static-block .slider-static-block-description {
	color: #ffffff;
	font-size: 20px;
	line-height: 25px;
	font-weight: 400;
	margin-bottom: 22px;
}

.slider-static-block-section .slider-static-block .custom-btn {
	min-width: 220px;
}

.views_slideshow_cycle_teaser_section .views_slideshow_cycle_slide img {
	height: 100%;
	object-fit: cover;
}

.views_slideshow_cycle_teaser_section .youtube-block {
	width: 100%;
	height: 100%;
}

.views_slideshow_cycle_teaser_section .youtube-block iframe {
	width: 100%;
	height: 100%;
}
/* menu design */
body.domain-inno-display .ultimenu__flyout .menu-level-0{
	display: flex;
	column-gap:100px;
}
body.domain-inno-display .custom-menu-type-2 {
   color: #232F45;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 19px;
	padding-left: 39px;
	pointer-events: none;
	display: flex;
	min-height: 30px;
	align-items: center;
}
body.domain-inno-display .ultimenu__flyout .ultimenu__region:before {
	background: transparent url('../images/top-menu-arrow-blue.png') no-repeat scroll center 13px/35px auto;
	  content: "";
		width: 35px;
		height: 23px;
		position: absolute;
		left: 37%;
		right: 0;
		top: -46px;
}
body.domain-inno-display .ultimenu__flyout .ultimenu__region {
	position: relative;
}
body.domain-inno-display .ultimenu__flyout .menu-level-0 li {
			margin-bottom: 10px;
}
body.domain-inno-display .ultimenu__flyout .menu-level-0 li a {
			font-size: 16px;
				color: #7f8897;
				transition: all 0.2s ease;
				padding: 0;
			}
body.domain-inno-display .ultimenu__flyout .menu-level-0 li:first-child .menu-link-contentsolutions .menu-level-1{
column-count: 2;
column-gap:60px;
}

body.domain-inno-display .ultimenu__flyout .menu-level-0 li a:hover {
	border-left: 5px solid #42b8eb;
	font-weight: 900;
	background-color: transparent;
	padding: 0 0 0 8px;
}
/* cta block*/
.domain-inno-display .solutions-detail-wrapper .solutions-description-block {flex-direction: column;}
.domain-inno-display .solutions-detail-wrapper .solution-description{
	width:450px;
}
.domain-inno-display .solution-cta-block
{
	background: linear-gradient(136deg, #3AB7ED 17.68%, #126EE5 92.62%);

}
.domain-inno-display .view-solution-video-image-slider .play-btn,
.domain-inno-display .video-thumbnail .play-btn-icon
{
	background-image: url('../images/inno-display-play.svg');
}
.domain-inno-display .solutions-detail-wrapper>.container{
	align-items: start;
}
.domain-inno-display .solution-cta-block a:hover {
background-image: linear-gradient(0deg, #42b8eb, #42b8eb);
color: #ffffff;
}
.domain-inno-display .view-solution-video-image-slider .slide__media {display: none;}
/* menu change */
 .domain-inno-display .header-wrapper .ultimenu .ultimenu__item:nth-child(6){position:relative;}
.domain-inno-display .header-wrapper .ultimenu .ultimenu__item:nth-child(6) .ultimenu__flyout{min-width:170px;width:170px;top:48px;left:-27px;box-shadow:0 13px 24px 0 rgba(0,0,0,0.10);transform: translateX(0);}
.domain-inno-display .header-wrapper .ultimenu .ultimenu__item:nth-child(6) .ultimenu__region{padding:0px 0px 0px 28px;}
.domain-inno-display .header-wrapper .ultimenu .ultimenu__item:nth-child(6) .ultimenu__region li{margin-bottom:10px;}
.domain-inno-display .header-wrapper .ultimenu .ultimenu__item:nth-child(6) .ultimenu__region a{font-size:16px;color:#7f8897;transition:all 0.2s ease;padding:0;}
.domain-inno-display .header-wrapper .ultimenu .ultimenu__item:nth-child(6) .ultimenu__region a:hover{border-left:5px solid #42b8eb;font-weight:900;background-color:transparent;padding:0 0 0 8px;}
